# GDP (PPP) per capita
# Data taken from file GDP.TXT

set title "GDP per Capita"
set xlabel "Country"
set ylabel "GDP ($)"
set boxwidth 0.75
set style fill solid
set xrange [0:11]
set xtics ("LUX" 1, "SGP" 2, "IRL" 3, "NOR" 4, "QAT" 5, \
           "ARE" 6, "CHE" 7, "USA" 8, "DNK" 9, "NLD" 10)
plot "gdp.txt" u 1:3 with boxes title "PPP"
