# Luxembourg climate
# Average precipitation and mean monthly sunshine
# Data from file "luxclim.txt"

set title "Luxembourg Climate"
set xtics 1,1
set ytics nomirror
set y2tics
set xlabel "Month"
set ylabel "Average precipitation (mm)"
set y2label "Mean monthly sunshine (h)"
plot "luxclim.txt" u 1:4 t "precipitation" w l axes x1y1, \
     "" u 1:5 t "sunshine" w l axes x1y2
